body, html{
	margin: 0;
	padding: 0;
	position: relative;
	overflow-x: hidden;
	font-family: 'Rokkitt', serif, Arial, Helvetica;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.25em;
	color: #7c8995;
}
body{background: #fff;}
body img{border: none;}
.wrap{
	margin: 0 auto 0 auto;
	position: relative;
	width: 90%;
	max-width: 1200px;
}
.grey_bg{color: #fff; background: #7c8995; background: rgba(124,137,149,0.75);}
.image_bg{
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #000;
	background-size: cover;
}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{margin: 0; padding: 0;}
h1{
	margin: 0 0 30px 0;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.1em;
}
h2{
	margin: 0 0 25px 0;
	padding: 10px 0 0 0;
	font-size: 35px;
	line-height: 1.1em;
}
h2:first-child, h1 + h2{padding: 0;}
h3{
	margin: 0 0 15px 0;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.2em;
}
h4{
	margin: 0 0 10px 0;
	font-size: 16px;
	font-weight: 700;
}
p{margin: 0 0 20px 0;}
a{
	text-decoration: none;
	color: #fbb040;
	-webkit-transition: color 300ms ease;
	-moz-transition: color 300ms ease;
	-o-transition: color 300ms ease;
	transition: color 300ms ease;
}
a:hover{color: #444C54;}
a:focus{outline: none;}
ul li{list-style: none;}
table{margin: 0 0 20px 0; border-collapse: collapse;}
input, textarea{
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #000;
	border-radius: 0;
}
input[type="text"], input[type="button"], input[type="submit"]{-webkit-appearance: none;}
input:focus, textarea:focus{border: orange; outline: none;}
input::-moz-focus-inner{padding: 0; border: none;}
@media screen and (max-width: 960px){
	h1{font-size: 35px;}
	h2{font-size: ;}
	h3{font-size: ;}
}
@media screen and (max-width: 720px){
	h1{font-size: 30px;}
	h2{font-size: ;}
	h3{font-size: ;}
}
@media screen and (max-width: 480px){
	h1{font-size: ;}
	h2{font-size: ;}
	h3{font-size: ;}
}
	
/*---------------TOP--------------*/
#top{position: relative; z-index: 50;}
#top .wrap{height: 158px;}
#logo{
	display: block;
	position: absolute;
	top: 34px;
	left: 0;
	width: 210px;
	height: 99px;
}
#logo object, #logo img{
	display: block;
	width: 100%;
	height: 99px;
	pointer-events: none;
}
#top .tagline{
	position: absolute;
	top: 52px;
	right: 0;
	width: 236px;
}
#top .social{position: absolute; top: 102px; right: 0;}
#top .social img{margin-left: 10px; width: 25px; float: left;}
#nav_toggle{
	padding: 8px 44px 0 10px;
	display: none;
	position: absolute;
	bottom: 20px;
	right: 32px;
	height: 30px;
	float: left;
	z-index: 1000;
	cursor: pointer;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: #6d6e71;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#nav_toggle .bar{
	display: block;
	position: absolute;
	right: 10px;
	width: 24px;
	height: 5px;
	background: #6d6e71;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#nav_toggle .bar1{top: 10px;}
#nav_toggle .bar2{top: 18px;}
#nav_toggle .bar3{top: 18px;}
#nav_toggle .bar4{top: 26px;}
.csstransforms .show_nav #nav_toggle .bar1{right: 34px; width: 0; opacity: 0;}
.csstransforms .show_nav #nav_toggle .bar4{width: 0; opacity: 0;}
.csstransforms .show_nav #nav_toggle .bar2, .csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transition-delay: 150ms;
	-moz-transition-delay: 150ms;
	-o-transition-delay: 150ms;
	transition-delay: 150ms;
}
.csstransforms .show_nav #nav_toggle .bar2{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media screen and (max-width: 1350px){
	#top .social{top: 108px;}
	#nav_toggle{display: block;}
}
@media screen and (max-width: 960px){
	#top .wrap{height: 135px;}
	#logo{top: 28px; width: 180px; height: 85px;}
	#logo object, #logo img{height: 85px;}
	#top .tagline{top: 38px; width: 200px;}
	#top .social{top: 87px;}
	#nav_toggle{bottom: 18px;}
}
@media screen and (max-width: 720px){
	#top .wrap{height: 100px;}
	#logo{top: 20px; width: 140px; height: 66px;}
	#logo object, #logo img{height: 66px;}
	#top .tagline{top: 29px; width: 160px;}
	#top .social{top: 60px;}
	#nav_toggle{bottom: 10px;}
}
@media screen and (max-width: 380px){
	#top .wrap{height: 80px;}
	#logo{top: 16px; width: 110px; height: 52px;}
	#logo object, #logo img{height: 52px;}
	#top .tagline{display: none;}
	#top .social{top: 30px;}
	#nav_toggle{bottom: 20px;}
}
	
/*---------------HEADER--------------*/
#header{
	padding: 25% 0 100px 0;
	position: relative;
	z-index: 5;
	background-position: center center;
	background-color: #000;
	background-size: cover;
}
#header .wrap{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
#header .wrap:before{
	margin-bottom: -18.9166%;
	margin-bottom: -18%;
	padding-top: 40.5%;
	position: absolute;
	bottom: -15px;
	right: 71.7%;
	width: 20.0833%;
	content: '';
	background: url(images/gear.png) top left no-repeat;
	background-size: contain;
}
#header .wrap:after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 27.3333%;
	width: 5px;
	content: '';
	background: #fbb040;
}
	
/*---------------NAV--------------*/
nav{
	position: absolute;
	bottom: 26px;
	right: 45px;
	-webkit-transition: max-height 300ms ease;
	-moz-transition: max-height 300ms ease;
	-o-transition: max-height 300ms ease;
	transition: max-height 300ms ease;
}
nav li{float: left;}
nav a{
	padding: 5px 9px 8px 9px;
	display: block;
	position: relative;
	font-family: 'Oswald', serif;
	font-size: 15px;
	color: #6d6e71;
}
nav a:hover{color: #6d6e71;}
nav a:after{
	position: absolute;
	bottom: 0;
	left: 18px;
	width: 25px;
	height: 6px;
	opacity: 0;
	content: '';
	background: #6d6e71;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
nav li.current a:after{background: #fbb040;}
nav a:hover:after, nav li.current a:after{left: 8px; width: 25px; opacity: 1;}
@media screen and (max-width: 1350px){
	nav{
		top: 100%;
		bottom: auto;
		right: 0;
		width: 200px;
		max-height: 0;
		overflow: hidden;
		background: #6d6e71;
	}
	.show_nav nav{max-height: 300px;}
	nav ul{padding: 10px 0 10px 0;}
	nav li{float: none;}
	nav a{padding: 5px 12px 8px 12px; color: #fff;}
	nav a:hover{color: #fff;}
	nav a:after{background: #fff;}
	nav a:hover:after, nav li.current a:after{left: 12px;}
}
	
/*---------------CONTENT--------------*/
main{display: block;}
main ul{margin: 0 0 20px 0;}
main p + ul{margin: -10px 0 20px 0;}
main li{padding: 0 0 0 15px; background: url(images/bullet.png) 8px 8px no-repeat;}
main .grey_bg li{background-image: url(images/bullet_white.png);}
.content{padding-top: 50px; padding-bottom: 30px;}
.center{text-align: center;}
.cols .left{width: 48.334%; float: left;}
.cols .right{width: 48.334%; float: right;}
.cols .left_sml{width: 37.5%; float: left;}
.cols .right_lrg{width: 57.5%; float: right;}
.cols .right_sml2{width: 41.6667%; float: right;}
.cols .left_lrg{width: 50%; float: left;}
.cols .right_sml{width: 45%; float: right;}
.cols2{
	margin: 0 0 20px 0;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
}
.cols2 li{
	overflow: auto;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid-column;
}
.btn{
	padding: 4px 20px 5px 20px;
	display: inline-block;
	position: relative;
	font-family: 'Oswald', sans-serif;
	color: #fbb040;
	z-index: 5;
	border: 4px solid #fbb040;
}
.btn:hover{color: #fff;}
.btn:after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 100%;
	right: 0;
	z-index: -1;
	content: '';
	background: #fbb040;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.btn:hover:after{left: 0;}
.clear{clear: both;}
.content img{display: block; max-width: 100%;}
.middle_section{overflow: visible;}
.middle_section:after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 27.3333%;
	width: 5px;
	content: '';
	z-index: -1;
	background: #fbb040;
}
.home .middle_section:before{
	margin: 0 0 -20.5% -6.8333%;
	margin: 6% 0 0 -6.8333%;
	padding-top: 60.9166%;/*731*/
	position: absolute;
	top: 10%;
	left: 0;
	width: 66.3333%;/*796*/
	z-index: -1;
	content: '';
	background: url(images/australia.png) top right no-repeat;
	background-size: contain;
}
.middle_section .right_sml2{margin-bottom: 20px;}
.home .middle_section .right_sml2{margin-bottom: 14%;}
.bottom_section{position: relative; z-index: 5;}
.bottom_section:after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 12.5%;
	width: 5px;
	content: '';
	z-index: -1;
	background: #fbb040;
}
.bottom_section .right_sml{margin-top: -14%; padding: 0;}
.quicklinks_wrap.content{padding-top: 0;}
.quicklinks{margin: 0 -1.6667% 0 0; width: 101.6667%; overflow: auto;}
.quicklink{
	margin: 0 1.6393% 20px 0;
	position: relative;
	width: 18.3607%;
	float: left;
	color: #7c8995;
	background: #fff;
}
.quicklink:nth-child(5n+1){clear: both;}
.quicklink img{margin: 0 0 15px 0; display: block; max-width: 100%;}
.quicklink h3{padding: 0 8% 0 8%;}
.quicklink .description{padding: 0 8% 0 8%; font-size: 14px;;}
.quicklink .btn_wrap{margin: 0; overflow: hidden;}
.quicklink .btn{float: right;}
.contacts{margin: 0 -3% 0 0; width: 103%; overflow: auto;}
.contact{
	margin: 0 2.9126% 20px 0;
	float: left;
	width: 47.0874%;
	word-wrap: break-word;
}
.contact h3{margin: 0 0 3px 0;}
.contact h4{margin: 0 0 3px 0;}
.contact p{margin: 0;}
.logos{
	margin: 0 -2.029% -2.029% 0;
	padding-bottom: 20px;
	width: 102.029%;
	overflow: auto;
}
.content .logos img{margin: 0 1.9886% 0 0; width: 23.0114%; float: left;}
@media screen and (max-width: 960px){
	.content{padding-top: 40px; padding-bottom: 20px;}
	.quicklinks_wrap{max-width: 712px;}
	.quicklinks{margin-right: -2.8089%; width: 102.8089%;}
	.quicklink{margin-right: 2.7322%; width: 30.6011%;}
	.quicklink:nth-child(5n+1){clear: none;}
	.quicklink:nth-child(3n+1){clear: both;}
	.contact{width: 97.0874%; float: none;}
}
@media screen and (max-width: 720px){
	.content{padding-top: 30px; padding-bottom: 10px;}
	.cols .left, .cols .right, .cols .left_sml, .cols .right_lrg, .cols .right_sml2, .cols .left_lrg, .cols .right_sml{width: auto; float: none;}
	.content img{width: 450px;}
	.middle_section{padding-bottom: 0;}
	.home .middle_section:before{
		margin: 0 0 -50% 40%;
		top: auto;
		bottom: 48%;
		opacity: 0.5;
	}
	.middle_section:after{display: none;}
	.middle_section .left_sml img{width: 300px;}
	.middle_section .right_sml2{padding: 10px 0 10px 0;}
	.middle_section .right_lrg{padding: 10px 0 10px 0;}
	.bottom_section{padding-top: 1px;}
	.bottom_section:after{display: none;}
	.bottom_section:after{display: none;}
	.bottom_section .left_lrg{padding: 10px 0 10px 0;}
	.contact{width: 47.0874%; float: left;}
}
@media screen and (max-width: 480px){
	.cols2{
		margin: 0;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	ul.cols2{margin: 0 0 20px 0;}
	.quicklink{width: 47.2678%;}
	.quicklink:nth-child(3n+1){clear: none;}
	.quicklink:nth-child(2n+1){clear: both;}
	.contact{width: 97.0874%; float: none;}
}
	
/*---------------FOOTER--------------*/
footer .contact_bg{position: relative; overflow: auto;}
footer .image_bg{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: auto;
}
footer .contact{
	margin: 0 12.5% 0 0;
	padding: 100px 40px 100px 40px;
	width: 320px;
	float: right;
	color: #fff;
	background: #fbb040;
}
footer .logo{margin: 0 0 30px 0; display: block; width: 155px;}
footer .phone{margin: 0 0 -5px 0; font-size: 40px; line-height: 1em;}
#copyright{
	padding: 35px 0 35px 0;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.3em;
	color: #9da7b0;
}
#copyright:after{
	position: absolute;
	top: 0;
	bottom: 35px;
	right: 12.5%;
	width: 400px;
	content: '';
	background: #fbb040;
}
#copyright a{color: #9da7b0;}
#copyright a:hover{color: #7c8995;}
#copyright img{margin: 2px 10px 0 0; width: 30px; float: left;}
.desktop{display: none;}
#backtotop{
	position: fixed;
	bottom: 10%;
	right: -36px;
	width: 36px;
	height: 36px;
	opacity: 0;
	z-index: 200;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#backtotop img{width: 100%; pointer-events: none;}
#backtotop.visible{right: 5px; opacity: 0.5;}
#backtotop.visible:hover{opacity: 1;}
@media screen and (max-width: 1024px){
	#copyright img{margin: 8px 10px 0 0;}
	.desktop{display: block;}
}
@media screen and (max-width: 960px){
	footer .contact{padding: 50px 30px 50px 30px; width: 280px;}
	#copyright:after{width: 340px;}
}
@media screen and (max-width: 850px){
	footer .image_bg{padding: 30% 0 100px 0; position: static;}
	footer .contact{
		margin: 0 -5.5555% 0 -5.5555%;
		padding: 40px 5.5555% 20px 5.5555%;
		position: static;
		width: auto;
		float: none;
	}
	footer .left{width: 35%; float: left;}
	footer .logo{margin: 0 0 20px 0;}
	footer .right{
		position: absolute;
		right: 0;
		bottom: 16px;
		width: 60%;
	}
	#copyright:after{display: none;}
}
@media screen and (max-width: 550px){
	footer .contact .left{width: auto; float: none;}
	footer .contact .right{position: static; width: auto;}
	footer .logo{margin: -10px 0 25px 0; width: 130px;}
	footer .phone{margin: 0 0 3px 0; font-size: 30px;}
}